## ide-mingw-device ide-mingw-device |

## Functions

#define | IDE_TYPE_MINGW_DEVICE
IdeDevice * | ide_mingw_device_new ()

## Types and Values

| IdeMingwDevice

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeDevice
                ╰── IdeMingwDevice

## Description

## Functions

### IDE_TYPE_MINGW_DEVICE

    #define IDE_TYPE_MINGW_DEVICE (ide_mingw_device_get_type())

### ide_mingw_device_new ()

    IdeDevice *
    ide_mingw_device_new (IdeContext *context,
                          const gchar *display_name,
                          const gchar *id,
                          const gchar *system_type);

## Types and Values

### IdeMingwDevice

    typedef struct _IdeMingwDevice IdeMingwDevice;